Subject: pkg/8492: make pkg_install on mac68k can't make /usr/share/tmac/tmac.andoc
To: None <>
From: None <>
List: netbsd-bugs
Date: 09/24/1999 22:50:57
>Number:         8492
>Category:       pkg
>Synopsis:       make pkg_install on mac68k can't make /usr/share/tmac/tmac.andoc
>Confidential:   no
>Severity:       serious
>Priority:       high
>Responsible:    pkg-manager (NetBSD software packages system bug manager)
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Sep 24 22:50:01 1999
>Originator:     Mark Maris
>Release:        1.4.1
NetBSD katama 1.4.1 NetBSD 1.4.1 (GENERICSBC) #0: Wed Aug 11 07:03:00 CDT 1999
fredb@corwin.home:/usr/src/sys/arch/mac68k/compile/GENERICSBC mac68k

Trying to make/install any package generates a message that the pkg_install tools are out of date. Trying to make the pkg_install package generates the make error 
  make: don't know how to make /usr/share/tmac/tmac.andoc. Stop

I can not install any packages WHATSOEVER because of this bug. It is therefore a complete show-stopper. If there is no suitable workaround or fix, I will have to back off to 1.4 or 1.3.x.
cd to /usr/pkgsrc/pkgtools/pkg_install and type 'make'.